Bug 1121996 - Edit VDB Data Role dialogue doesn't check off checkboxes properly
Summary: Edit VDB Data Role dialogue doesn't check off checkboxes properly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling
Version: 6.0.0
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Barry LaFond
QA Contact: Matus Makovy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 10:18 UTC by Matus Makovy
Modified: 2015-11-17 18:05 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
When working in the Edit VDB Data Role window, you may observe that the application fails to clear the check boxes properly. This behaviour persists in JBoss Data Virtualization 6.1.
Clone Of:
Environment:
Last Closed: 2015-11-17 18:05:18 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (108.87 KB, image/png)
2014-07-22 10:18 UTC, Matus Makovy
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2259 Major Closed Edit VDB Data Role dialogue doesn't check off checkboxes properly 2015-08-03 10:50:41 UTC

Description Matus Makovy 2014-07-22 10:18:27 UTC
Created attachment 919858 [details]
screenshot

When I tick, for example, "Create" on one column and "Read" on the same column and then check off "Create", the gray checkboxes stay the same. Only after I check off "Read" on this column all disappear... screenshot attached

JBDS 7.1.1.GA + Teiid Designer 8.3.3

Comment 3 JBoss JIRA Server 2015-07-16 18:23:18 UTC
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2259 to Resolved

Comment 4 JBoss JIRA Server 2015-07-31 13:57:41 UTC
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2259 to Closed

Comment 5 Matus Makovy 2015-07-31 13:58:10 UTC
verified TD 9.0.3.Final

Comment 6 JBoss JIRA Server 2015-08-03 10:50:28 UTC
Andrej Šmigala <asmigala@redhat.com> updated the status of jira TEIIDDES-2259 to Reopened

Comment 7 JBoss JIRA Server 2015-08-03 10:50:41 UTC
Andrej Šmigala <asmigala@redhat.com> updated the status of jira TEIIDDES-2259 to Closed


Note You need to log in before you can comment on or make changes to this bug.